h1, h2 {
    font-size: 1.5rem;
}

@media (max-width: 400px) {
h1, h2 {
    font-size: 0.9rem;
}
}

@media (min-width: 100px) {
h1, h2 {
    font-size: 0.7rem;

}
.prstxt {
	font-size: 0.7rem;
}
}

@media (min-width: 400px) {
h1, h2 {
    font-size: 0.9rem;
}
.prstxt {
	font-size: 0.8rem;
}
}

@media (min-width: 600px) {
h1, h2 {
    font-size: 1.0rem;
}
.prstxt {
	font-size: 0.8rem;
}
}

@media (min-width: 900px) {
h1, h2, .prstxt {
        font-size: 1.1rem;
}
.prstxt {
	font-size: 1.0rem;
}
    
}
@media (max-width: 600px) {
    .tnstr {
        font-size: 12px;
    }
}

@media (max-width: 400px) {
.tnstr {
    font-size: 12px;
}
}

@media (max-width: 400px) {
.tnstr {
    font-size: 12px;
}
}

@media screen and (max-width: 400px) {
div.hnkrwndw {
	padding: 15px 11px 15px 15px;
    border-radius: 10px;  
}
span.prstxth {
    padding: 3px 6px 4px 7px;
}
div.prstxt {
    padding: 3px 0px 4px 9px;
    font-family: 'robotomediumitalic';
}
}

@media screen and (max-width: 600px) {
  span.prstxt {
    display: none;
}
}

@media screen and (min-width: 600px) {
  span.prstxt2 {
    display: none;
}
}

.prstxt {
    display: inline-block;
    border-radius: 20px;
    border: 1px solid #426AE7;
    color: #426AE7;
    padding: 3px 0px 4px 10px;
    font-family: 'roboto_italic';
    text-indent: inherit;
    margin-bottom: 18px;
}

.prstxth {
    border-radius: 20px;
    border: 1px solid #426AE7;
    padding: 3px 11px 4px 12px;
    background-color: #426AE7;
    color: #FFF;
}

span.prstxt2 {
	color: #426AE7;
	margin-left: 10px;
	font-family: 'robotolightitalic';
    float: right;
}

@media screen and (max-width: 420px) {
  span.prstxt2 {
      float: none;
      margin-left: 0;
}
}

@media screen and (max-width: 900px) {
#fht {
    padding-right:0px;
}
}
    
/*-----------------------------FONT-----------------------------*/
@font-face {
  font-family: 'robotolight';
  src: url('font/Roboto-Light.eot');
  src: url('font/Roboto-Light.woff') format('woff'),
       url('font/Roboto-Light.ttf') format('truetype'),
       url('font/Roboto-Light.svg#robotolight') format('svg'),
       url('font/Roboto-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'futurastdmediumregular';
    src: url('font/futurastd-medium-webfont.eot');
    src: url('font/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/futurastd-medium-webfont.woff') format('woff'),
         url('font/futurastd-medium-webfont.ttf') format('truetype'),
         url('font/futurastd-medium-webfont.svg#futurastdmediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futurarus';
    src: url('font/futura.eot');
    src: url('font/futura.eot?#iefix') format('embedded-opentype'),
         url('font/futura.woff') format('woff'),
         url('font/futura.ttf') format('truetype'),
         url('font/futura.svg#futurarus') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('font/roboto-regular-webfont.eot');
    src: url('font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/roboto-regular-webfont.woff') format('woff'),
         url('font/roboto-regular-webfont.ttf') format('truetype'),
         url('font/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotothin';
    src: url('font/roboto-thin-webfont.eot');
    src: url('font/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/roboto-thin-webfont.woff') format('woff'),
         url('font/roboto-thin-webfont.ttf') format('truetype'),
         url('font/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'robotothinitalic';
  src: url('font/Roboto-ThinItalic.eot');
  src: url('font/Roboto-ThinItalic.woff') format('woff'),
       url('font/Roboto-ThinItalic.ttf') format('truetype'),
       url('font/Roboto-ThinItalic.svg#robotothinitalic') format('svg'),
       url('font/Roboto-ThinItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotolightitalic';
  src: url('font/Roboto-LightItalic.eot');
  src: url('font/Roboto-LightItalic.woff') format('woff'),
       url('font/Roboto-LightItalic.ttf') format('truetype'),
       url('font/Roboto-LightItalic.svg#robotolightitalic') format('svg'),
       url('font/Roboto-LightItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'roboto_italic';
  src: url('font/Roboto-Italic.eot');
  src: url('font/Roboto-Italic.woff') format('woff'),
       url('font/Roboto-Italic.ttf') format('truetype'),
       url('font/Roboto-Italic.svg#roboto_italic') format('svg'),
       url('font/Roboto-Italic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('font/Roboto-Medium.eot');
    src: url('font/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Medium.woff') format('woff'),
         url('font/Roboto-Medium.ttf') format('truetype'),
         url('font/Roboto-Medium.svg#Roboto-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'robotomediumitalic';
	src: url('font/Roboto-MediumItalic.eot');
	src: url('font/Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
		 url('font/Roboto-MediumItalic.woff') format('woff'),
		 url('font/Roboto-MediumItalic.ttf') format('truetype'),
		 url('font/Roboto-MediumItalic.svg#Roboto-MediumItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1; /* IE < 8 */
}

#pntr {
	cursor:pointer;
	font-family:'robotolight';
}

html, #header {
    margin: 0 !important;
    padding: 0 !important;
}

p {
    margin: 0;
    padding: 0;
}

html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

html {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: aliased;
}

header {
	width: 100%;
	z-index: 3001;
	height: 86px;
	display:table-cell;
	vertical-align:middle;
}

header nav {
	font-size: 12px;
}

header nav ul {
	margin: 0px;
	list-style-type: none;
	word-spacing: 14px;
}

header nav ul li {
	display: inline;

}

header nav ul li:first-child {
	margin-left: 0;
}

header nav ul li ul {
	display: none;
}

.top {
	width: 100%;
	height: 86px;
	position: fixed;
	top: 0px;
	background-color: #FFF;
	z-index: 6000;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
}

#top-wrapper {
	max-width:1100px;
	height: 86px;
	margin: 0 auto;
	background-image: url(img/mnlogo_sos.svg);
	background-repeat: no-repeat;
	background-position: left;
	background-color: #FFF;
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

#top-wrappernv {
	width:50%;
    min-width:600px;
	height: 86px;
	margin: 0 auto;
	position: relative;
}
#top-wrappernve {
	width:50%;
    min-width:580px;
	height: 86px;
	margin: 0 auto;
	position: relative;
}

#top-wrappernvr {
	width:50%;
    min-width:600px;
	height: 83px;
	margin: 0 auto;
	position: relative;
}

.lngbox2 {
	width:53px;
	height:22px;
	position:fixed;
	top:49px;
	background-color:#243b81;
	opacity: .9; 
	border-radius: 22px 22px 22px 22px;
	background-repeat:no-repeat;
	z-index:3202;
	border:none;
	color:#FFF;
	font-size:14px;
	font-family:'robotolight';
	padding-top:5px;
    padding-bottom:2px;
	padding-left:12px;
	padding-right:2px;
	right:5px;
}

#lngbox2c{
	display:none;
}

.scbox2 {
	width:40px;
	height:90px;
	position: relative;
	top:10px;
	z-index:3203;
	border:none;
	left:9px;
}

.scm:hover {
	opacity: 0.8;
}

#scbox2c{
	display:none;
}

.telten {
	width:150px;
	height: 36px;
	background-image: url(img/telten1.svg);
	background-repeat: no-repeat;
	background-position:center;
	position: relative;
	top:75%;
	z-index:1;
}

.teltenr {
	width: 150px;
	height: 36px;
	background-image: url(img/telten1r.svg);
	background-repeat: no-repeat;
	background-position:center;
	position: relative;
	top:75%;
	z-index:1;
}



.tel:hover {
 filter: brightness(130%);
}

#offsetbg{
    max-width: 1170px;
    margin: 0 auto;
    height:auto;
    display: flex;
}

.offsetbg {
	height:500px;
    min-width: 443px;
	background-image:url(img/24.svg);
	background-repeat:no-repeat;
    background-position: right;
    position: relative;
}

.offsetbgr {
	height:500px;
    min-width: 443px;
	background-image:url(img/24r.svg);
	background-repeat:no-repeat;
    background-position: right;
    position: relative;
}


@media (max-width: 350px) {
.telten2, .telten2r {
	top:70%;
}
}

@media (max-width: 300px) {
.telten2, .telten2r {
	top:65%;
}
}

@media (max-width: 250px) {
.telten2, .telten2r {
	top:62%;
}
}

#lngboxid .lngbox2t:link {
	color:#4dbdfb;
	text-decoration: none;
}

#lngboxid .lngbox2t:visited {
	color: #4dbdfb;
	text-decoration: none;
}

#lngboxid .lngbox2t:active {
	color: #4dbdfb;
	text-decoration: none;
}
#lngboxid .lngbox2t:hover {
	color: #4dbdfb;
	padding-bottom: 1px;
	text-decoration: none;
	border-bottom: 1px solid;
}

#lang {
	width: 53px;
	height: 27px;
	padding-top: 4px;
	right: 10px;
	top: 28px;
	position: relative;
	float: right;
	color: #000;
	font-family:'robotoregular';
	font-size: 15px;
	z-index:3008;
	text-align:center;
	word-spacing: 10px;
}

#scm {
	width: 67px;
	height: 35px;
	right: 27px;
	top: 28px;
	position: relative;
	float: right;
	z-index:3009;
}

#lang .lng:link {
	color: #4567ec;
	text-decoration: none;
}

#lang .lng:visited {
	color: #4567ec;
	text-decoration: none;
}

#lang .lng:active {
	color: #4567ec;
	text-decoration: none;
}
#lang .lng:hover {
	color: #4567ec;
	padding-bottom: 1px;
	text-decoration: none;
	border-bottom: 1px solid;
}

/*-----------------------------NAVIGATION-----------------------------*/

.navi {
	text-decoration: none;
	position: relative;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	word-spacing: 2px;
}

.navi:after {
	content: '';
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 0%;
	border-bottom: 1px solid #8BB0DD;
	transition: 0.9s;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

.navi:hover:after {
	width: 100%;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

/*-----------------------------END OF NAVIGATION-----------------------------*/

.title1 {
	min-height: 66px;
	display: flex;
	padding-top: 30px;
    justify-content:center;
	font-size: 48px;
	font-family:'robotothin';
	background-image: url(img/ttlext1.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
}

.title2 {
	display: flex;
	padding-top: 20px;
    justify-content: center;
	color:#4567ec;
	font-size: 30px;
	font-family: 'robotolightitalic';
}

.title3 {
	display: flex;
	padding-top: 20px;
    justify-content: center;
	color:#FFF;
	font-size: 30px;
	font-family: 'robotolightitalic';
}

#offset {
	width: 100%;
	height: 44px;
}

/*-----------------------------EXTENDERS-----------------------------*/
#extdiv1 {
	width: 100%;
	background-color: #FFFFFF;
	/*background-image: url(img/tnsbg.png);*/
	background-position: center;
	background-repeat: no-repeat;
}

#extdiv2 {
	width: 100%;
	/*background-image: url(img/hnkbgext.jpg);*/
	background-position: center;
}

#extdiv4 {
	width: 100%;
}

#extdiv4b {
	width: 100%;
}

#extdiv5 {
	width: 100%;
	background-color: #1f284d;
}
/*-----------------------------END OF EXTENDERS-----------------------------*/

/*-----------------------------AVALEHT-----------------------------*/
#avlht {
	text-align: center;
	height:auto;
}

#avlht1 {
	display: inline-block;
	width: 400px;
	height: 540px;
 	overflow: auto;
	background-image:url(img/mstim12b.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

#avlhtcnt {
	display: inline-block;
	max-width: 830px;
	height: 540px;
	line-height: 540px;
 	overflow: auto;
	text-align:left;
}

.avhttxt {
	font-family:'robotolight';
	font-size: 14px;
	line-height: 35px;
	margin-bottom: 50px;
	color: #525667;
}
/*-----------------------------END OF AVALEHT-----------------------------*/

/*-----------------------------TEENUSED-----------------------------*/
#tns {
    max-width: 1170px;
    margin-right: 0px;
    margin-left: auto;
}

#tnscnt {
	max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#tnscntclmn {
	max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
	color: #525667;
	font-family: 'robotolight';
	font-size: 16px;
}

#vrt {
	display: table;
	width: 100%;
	height: 450px;
}

/**---------TEENUSED TEXT----------*/

#content{
    max-width: 1170px;
    margin: 0 auto;
    height:auto;
    display: flex;
    font-family: 'robotolight';
}

.wpb_column1 {
    min-width: 320px;
    width: 50%;
	height: 350px;
}

.wpb_column2 {
    max-width: 850px;
	text-align: left;
}

.ttpdng {
    padding-top: 65px;
}

@media (max-width: 900px) {
.navi:after {
	border-bottom: 0;
}
    
.ttpdng {
    padding-top: 0;
}
    
#content{
    display: block;
}

.wpb_column1 {
    margin: 0 auto;
	height: 290px;
    display: flex;
}
.wpb_column2 {
    margin: 0 auto;
	height:auto;
	text-align: center;
	padding-left: 30px;
    padding-right: 30px;
    display: flex;
}

h2 {
	font-size: 14px;
}
    
.ttpdng {
        padding-top: 10px;
}
    
.wpbx_row {
	padding-top: 0px;
	padding-bottom: 40px;
}
	
#lngbox2c{
	display:block;
}
	
#scbox2c{
	display:block;
}

.offsetbg {
	display:none;
}
    
.offsetbgr {
	display:none;
}
	
.offsetbg2 {
	height:500px;
	width:100%;
	background-image:url(img/242.svg);
	background-repeat:no-repeat;
	background-size: 100% 95%;
	position: absolute;
	z-index: 2;
}
    
.offsetbg2r {
	height:500px;
	width:100%;
	background-image:url(img/242r.svg);
	background-repeat:no-repeat;
	background-size: 100% 95%;
	position: absolute;
	z-index: 2;
}

.telten2 {
	height:36px;
	width:100%;
	background-image: url(img/telten2.svg);
	background-repeat: no-repeat;
	background-size: 100% 95%;
	position: absolute;
	z-index:2;
	top:73%;
}

.telten2r {
	height:36px;
	width:100%;
	background-image: url(img/telten2r.svg);
	background-repeat: no-repeat;
	background-size: 100% 95%;
	position: absolute;
	z-index:2;
	top:73%;
}
}

#fht {
	padding-top:0px;
    padding-right:27px;
}
	
/**---------END OF TEENUSED TEXT----------*/

/*-----------------------------HINNAKIRI-----------------------------*/
.hkritalictxt100 {
	
	padding-top: 50px;
	font-size: 100px;
	line-height: 100px;
	font-family: 'robotothinitalic';
}

.hkritalictxt {
	padding-top: 70px;
	line-height: 64px;
	font-family: 'robotothinitalic';
}

.hkrlinf {
	margin: 0 auto;
	font-size:24px;
	font-family: 'robotolightitalic';
}

#hnk {
	max-width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-position: top;
	padding-bottom: 12px;

}

#hnkcnt {
	max-width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-position: bottom;
	text-align: center;	
}

#hnkcntclmn {
	max-width: 1110px;
	margin: 0 auto;
	color: #000;
	padding-top: 23px;
	font-family:'robotolight';
	font-size: 16px;
	text-align: left;
}

.hnkrwndw {
	height: auto;
	background-color: #FFF;
	border-radius: 20px;
	padding: 25px 30px 25px 30px;
	margin: 0 5px 20px 5px;
	font-size: 14px;
}

h1 {
    margin-top: 0 !important;
	margin-bottom: 15px !important;	
	color:#4567ec;
	font-family: 'robotolightitalic';
}

h2 {
    margin-top: 0 !important;
	margin-bottom: 15px !important;	
	color:#4567ec;
	font-family: 'robotolightitalic';
}

/*-----------------------------END OF HINNAKIRI-----------------------------*/

/*-----------------------------TELLIMUS-----------------------------*/
#tlmsmnbg {

	background-image: url(img/hprgbg.svg);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: #526be4;
}

#tlms {
	max-width: 100%;
	padding-bottom: 35px;
	text-align:center;
}

#tlmscntclmn {
	max-width: 550px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 14px;
	text-align: center;
}

/*------------------------------contact------------------------------*/

#contact_form_holder {
	width: 100%;
	font-family:'robotolight';
}

.tlmnms {
	font-size: 12px;
	color: #FFF;
}

.input-container {
    padding: 0px 5px;
}

input,textarea,select {width:100%; display:block; outline: none; border-radius: 20px;} 

.input-field {
    box-sizing: border-box;
	max-width: 500px;
	height: 40px;
	border: 3px solid #FFF;
    border-radius: 20px;
	font-family: inherit;
    font-size: 14px;
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
    margin-bottom: 20px;
    margin: 0 auto;
	-moz-box-shadow: none;
	-webkit-appearance: none;
	box-shadow: none !important;
}

input:focus {
    border: 2px solid #f83245; 
}

.select-field {
    box-sizing: border-box;
	max-width: 500px;
    height: 40px;
	border: 3px solid #FFF;
    border-radius: 20px;
	font-family: inherit;
    font-size: 14px;
	background-color: #FFF;
	padding-top: 2px;
	padding-bottom: 2px;
    padding-right: 15px;
	padding-left: 15px;
    margin-top: 10px;
    margin-bottom: 20px;
    margin: 0 auto;
	-moz-box-shadow: none;
	-webkit-appearance: none;
	box-shadow: none !important;
    background: url("img/arrow.png") no-repeat right #ffffff;
    background-size: 6%;
    overflow: hidden;
    font-family:'robotolight';
}

option {
  -moz-appearance: none;
  font-size: 90%;
  font-family: "Gill Sans", sans-serif;
}

select:focus {
    border: 2px solid #f83245;
}

.textarea-field {
    box-sizing: border-box;
	max-width: 500px;
    border-radius: 5px;
	font-family: inherit;
    font-size: 14px;
	background-color: #FFF;
    margin-top: 10px;
    margin: 0 auto;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	-moz-box-shadow: none;
	-webkit-appearance: none;
	box-shadow: none !important;
    border: 0 solid #FFF;
    resize: none;
    cursor: auto;
}

textarea::-webkit-scrollbar-track
{
	border-radius: 20px;
	background-color: #FFF;
}

textarea::-webkit-scrollbar
{
	width: 10px;
}

textarea::-webkit-scrollbar-thumb
{
	border-radius: 20px;
	background-color: #DADADA;
}

textarea:focus {
    border: 2px solid #f83245;  
}

#contact_form_holder textarea { 
    height: 100px;
	overflow: auto;
	vertical-align: top;
	-moz-box-shadow: none;
	-webkit-appearance: none;
	box-shadow: none !important;
}

#send_message {
	width: 145px;
	height: 36px;
	border-radius: 18px;
    text-align: center;
	border: 1px solid #40b27b;
	margin-top: 15px;
	cursor: pointer;
	cursor: hand;
	background-color: #81b7e4;
	color: #FFF;
	font-size: 16px;
	font-family:'robotomedium';
	-moz-box-shadow: none;
	-webkit-appearance: none;
	box-shadow: none !important;
}

#send_message:hover {
 filter: brightness(105%);
}

#cf_submit_p { text-align: center; }

.error { display: none; color:#FF9DB0; font-size:12px; padding-bottom: 3px;}

.success { display: none; margin-bottom: 8px; color: #97C7FF; font-size:12px; font-weight: bold;}

/*-----------------------------/contact/-----------------------------*/

/*-----------------------------END OF TELLIMUS-----------------------------*/

/*-----------------------------KONTAKT-----------------------------*/
#knt {
    max-width: 100%;
    padding-bottom: 0px;
    text-align: center;
}

#kntcntclmn {
    max-width: 364px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-bottom: 10px;
}


#kntimg {
    max-width: 364px;
    height: 200px;
    color: #FFF;
    font-size: 16px;
    font-family: 'robotolight';
    line-height: 1.5;
}

#knttop {
    max-width: 364px;
    height: 43px;
    text-align: center;
    padding-top: 25px;
}

#kntcpr {
	max-width: 364px;
	font-family: 'robotolight';
	font-size: 11px;
	color: #71788b;
	text-align:center;
	padding-top: 20px;
}

.kntlnk {
	text-decoration: none;
	position: relative;
	color: #FFF;
	font-family: 'robotolight';
	word-spacing: 2px;
    line-height: 1.8;
}

.kntlnk:after {
	content: '';
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 0%;
	border-bottom: 1px solid #8BB0DD;
	transition: 0.2s;
	color: #000000;
	font-family: 'robotolight';
}

.kntlnk:hover:after {
	width: 100%;
	color: #000000;
	font-family: 'robotolight';
}

.mvtop:hover {
 filter: brightness(80%);
}

/*-----------------------------END OF KONTAKT-----------------------------*/

/*-----------------------------SLIDER-----------------------------*/

.slider {
	width: 100%;
	height: 500px;
	margin-top: 0px;
	background-size: cover;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
.svgbg {width:80%;height:500px;position:absolute;background:url(img/bgflx.png);background-size: contain; }
.slider_fade1 {width:100%;height:500px;position:absolute;display:none;background:url(slider/2.jpg) no-repeat 50% 50%; background-size:cover; }
.slider_fade0 {width:100%;height:500px;position:absolute;;background:url(slider/1.jpg) no-repeat 50% 50%; background-size:cover;}
/*-----------------------------END OF SLIDER-----------------------------*/

/*-----------------------------G-----------------------------------------*/
.slide-container{
  max-width: 1170px;
  width: 100%;
  padding-bottom: 30px;
}

.slide-container2{
  max-width: 1170px;
  width: 100%;
  padding-bottom: 15px;
}

.slide-content1{
  margin: 0 35px;
  overflow: hidden;
  border-radius: 20px;
}

.slide-content2{
  margin: 0 30px;
  overflow: hidden;
}

.card{
  border-radius: 0px;
}
.image-content,
.card-content{
  display: flex;
  flex-direction: column;
  align-items: left;
  padding: 15px 10px 17px 10px; 
}
.image-content{
  position: relative;
  row-gap: 5px;
  padding: 5px 0;
}
.overlay{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #4070F4;
}
.overlay::before,
.overlay::after{
  content: '';
  position: absolute;
  right: 0;
  bottom: -40px;
  height: 40px;
  width: 40px;
  background-color: #4070F4;
}
.overlay::after{
  border-radius: 0 25px 0 0;
  background-color: #FFF;
}
.card-image{
  position: relative;
  height: 550px;
  width: 100%;
}
.card-image .card-img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
}
.name{
  font-size: 18px;
  font-weight: 500;
  color: #333;
  text-align: left;
  font-family: 'robotolightitalic';
}

.description{
  font-size: 14px;
  color: #000;
  text-align: left;
  font-family: 'robotolight';
}

.button{
  border: none;
  font-size: 16px;
  color: #FFF;
  padding: 8px 16px;
  background-color: #4070F4;
  border-radius: 6px;
  margin: 14px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.button:hover{
  background: #265DF2;
}

.swiper-navBtn{
  color: #aec5f9;
  transition: color 0.3s ease;
}
.swiper-navBtn:hover{
  color: #4070F4;
}
.swiper-navBtn::before,
.swiper-navBtn::after{
  font-size: 35px;
}
.swiper-button-next{
  right: 0;
}
.swiper-button-prev{
  left: 0;
}
.swiper-pagination-bullet{
  background-color: #d9deea;
  opacity: 1;
}
.swiper-pagination-bullet-active{
  background-color: #4070F4;
}

@media screen and (max-width: 768px) {
  .slide-content {
    margin: 0 10px;
  }
    
  .swiper-navBtn{
    display: none;
  }
}
/*-----------------------------END OF G----------------------------------*/
